Bug 978681 - [abrt] xfce4-settings-4.10.1-2.fc18: Process /usr/bin/xfce4-appearance-settings was killed by signal 11 (SIGSEGV) [NEEDINFO]
[abrt] xfce4-settings-4.10.1-2.fc18: Process /usr/bin/xfce4-appearance-settin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-settings (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:609f51c9170f2cab1d4dc30d4cb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 00:39 EDT by harry
Modified: 2014-02-05 18:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 18:12:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: needinfo?


Attachments (Terms of Use)
File: backtrace (14.32 KB, text/plain)
2013-06-27 00:39 EDT, harry
no flags Details
File: cgroup (131 bytes, text/plain)
2013-06-27 00:39 EDT, harry
no flags Details
File: core_backtrace (2.13 KB, text/plain)
2013-06-27 00:39 EDT, harry
no flags Details
File: dso_list (8.72 KB, text/plain)
2013-06-27 00:39 EDT, harry
no flags Details
File: environ (1.59 KB, text/plain)
2013-06-27 00:39 EDT, harry
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-27 00:39 EDT, harry
no flags Details
File: maps (44.57 KB, text/plain)
2013-06-27 00:39 EDT, harry
no flags Details
File: open_fds (673 bytes, text/plain)
2013-06-27 00:39 EDT, harry
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-06-27 00:39 EDT, harry
no flags Details

  None (edit)
Description harry 2013-06-27 00:39:08 EDT
Version-Release number of selected component:
xfce4-settings-4.10.1-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 3
cmdline:        xfce4-appearance-settings
executable:     /usr/bin/xfce4-appearance-settings
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun 24 17:12:55 localhost abrt[1623]: Saved core dump of pid 1539 (/usr/bin/xfce4-appearance-settings) to /var/tmp/abrt/ccpp-2013-06-24-17:12:54-1539 (28520448 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 ??
 #5 gtk_object_dispose at gtkobject.c:421
 #7 gtk_tooltip_dispose at gtktooltip.c:243
 #9 gdk_threads_dispatch_free at gdk.c:525
 #10 g_source_callback_unref at gmain.c:1457
 #12 g_source_destroy_internal at gmain.c:1123
 #17 gtk_main at gtkmain.c:1257
Comment 1 harry 2013-06-27 00:39:14 EDT
Created attachment 765919 [details]
File: backtrace
Comment 2 harry 2013-06-27 00:39:16 EDT
Created attachment 765920 [details]
File: cgroup
Comment 3 harry 2013-06-27 00:39:19 EDT
Created attachment 765921 [details]
File: core_backtrace
Comment 4 harry 2013-06-27 00:39:22 EDT
Created attachment 765922 [details]
File: dso_list
Comment 5 harry 2013-06-27 00:39:25 EDT
Created attachment 765923 [details]
File: environ
Comment 6 harry 2013-06-27 00:39:28 EDT
Created attachment 765924 [details]
File: limits
Comment 7 harry 2013-06-27 00:39:31 EDT
Created attachment 765925 [details]
File: maps
Comment 8 harry 2013-06-27 00:39:33 EDT
Created attachment 765926 [details]
File: open_fds
Comment 9 harry 2013-06-27 00:39:36 EDT
Created attachment 765927 [details]
File: proc_pid_status
Comment 10 Kevin Fenzi 2013-06-27 10:51:09 EDT
What were you doing when this happened? 

Can you duplicate it?
Comment 11 Fedora End Of Life 2013-12-21 10:34:32 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 18:12:28 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.